/*newsletter_layout*/

.newsletter_layout input{
margin-left: -1em;
} 

.oo-subscribe-confirmed {
display:none !important;
}

#oo-subscribe {
    flex: 0 0 50% !important;
    max-width: 48% !important;
    margin: 0 1em !important;
}
    
.oo-subscribe-done {
    font-size: 1.5em !important;
    margin: 0 1em !important;
    background: #95a252 !important; 
    color: white !important;
    padding: 1em !important;
}